import { Card, CardContent, CardHeader, CardTitle } from "@/components/ui/card"

export function Messages() {
  return (
    <Card>
      <CardHeader>
        <CardTitle>Messages - Non Lu</CardTitle>
      </CardHeader>
      <CardContent className="p-6 text-center text-gray-500">
        Aucun nouveau messages
      </CardContent>
    </Card>
  )
}

